@echo off

if exist "%ProgramFiles(x86)%" goto X64

:X32
setup32.exe
if errorlevel 1 goto ERROR
goto END

:X64
setup64.exe
if errorlevel 1 goto ERROR
goto END

:ERROR
echo:
echo Please unzip archive first.
echo Right-click on PTLensWin.zip and choose Extract All.
echo:
pause

:END
